Puthagam Android App - Bug #4854

App should get reload automatically if i comes offline to online. Otherwise if i not close the app &
open the app it will show No book , No category found while your internet is on.

10/12/2022 01:20 PM - priyanka Sharma

Status: Closed Start date: 10/12/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Suppose my internet connection is off and i am opening the app. Currently it is not showing any banner image or anything during
offline. But now i comes online & again open the same app, then still icons or banners not displaying...it always shows No category
found, No Books found etc..

& tehere is no option to refresh the app. It will not work fine until i close the app. Would be great if i use automatic refresh or reload
on app.

History

#1 - 10/20/2022 07:05 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 11/04/2022 07:37 AM - Ravi L

- Status changed from New to Resolved

#3 - 11/07/2022 04:08 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/04/2025 1/1



http://www.tcpdf.org

